#!/bin/sh
/usr/bin/wiki-sprav-pedestrian-feedback --action $1
status=$?
if test $status -eq 0
then
    echo '0; OK' > /var/tmp/wiki-sprav-pedestrian-feedback-$1.status
elif test $status -eq 5
then
    : # do nothing
else
    echo "2; Failed with exit code: $status" > /var/tmp/wiki-sprav-pedestrian-feedback-$1.status
fi
